Fontos patch érkezett az utolsó LTS Ubuntu Linuxhoz

2019. február 05.
4.4171
PixelHero profilja, adatai
PixelHero
A Canonical fontos frissítést tett közzé a széles körben használt Ubuntu 18.04-es verziójához, amely nem felhasználói élményben hozott változtatásokat is, hanem a motorháztető alatti korrigálások kerültek előtérbe.

Ezt pontosítva elmondhatjuk, hogy Kernel sebezhetőséget sikerült foltozniuk a kódereknek, így az LTS támogatással rendelkező Ubuntu használata magasabb biztonsági szintre ugrott.

A 4.15-ös Kernel variánsnak van egy olyan hibája, hogy helytelenül kezeli az ext4 fájlrendeszert, egészen pontosan aktiválja a meta_bg option-t, ám a 4.18-as verzió már mentes ezen bug alól.

A Canonical így tehát arra kéri a felhasználókat, hogy mihamarabb frissítsék le az operációs rendszerüket, vagy legalább eggyel korábbi 4.15-ös al-buildet használjanak az esetleges működésbeli hibák elkerülése végett.
1 hozzászólás

VDemon

2 hónapja, 2 hete és 2 napja

Nem hiszem hogy lenne olyan aki nem frissít folyamatosan...

válasz erre